[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ld segfaults, BFD 2.15 assertion fail

On Tue, Oct 26, 2004 at 03:51:48PM -0400, foo@porto.bmb.uga.edu wrote:
> So it appears there's a problem with TLS.  I should note that this
> problem started happening when libc6 was updated a couple of weeks ago.
> I noticed that moved a lot of libraries from /lib/tls to /lib, so it
> seems that that's where the real problem is.  When I upgraded to
> libc6_2.3.2.ds1-17, running the program gave me the error:

Since libc6_2.3.2.ds1-17 it's nptl only on amd64 since we don't
support the older than 2.6 kernels.  This seems to have triggered
some bugs.  But only a few it seems.


Reply to: